package com.hotent.surveyinfo.model.dto;

import java.util.Date;
import java.util.List;
import java.util.Map;

// ... existing code ...
public class CostItemData {

    //动态字段
    private String fixedFields;
    //动态字段对应id
    private String fixedFieldids;

    public String getFixedFieldids() {
        return fixedFieldids;
    }

    public void setFixedFieldids(String fixedFieldids) {
        this.fixedFieldids = fixedFieldids;
    }

    private List<Map<String, String>> itemlist;

    public String getFixedFields() {
        return fixedFields;
    }

    public void setFixedFields(String fixedFields) {
        this.fixedFields = fixedFields;
    }

    public List<Map<String, String>> getItemlist() {
        return itemlist;
    }

    public void setItemlist(List<Map<String, String>> itemlist) {
        this.itemlist = itemlist;
    }
}
